class AddPendingPlanToSubscriptions < ActiveRecord::Migration[7.2]
  def change
    change_table :subscriptions, bulk: true do |t|
      t.references :pending_plan, type: :uuid, foreign_key: { to_table: :plans }
      t.string :pending_billing_interval
      t.string :stripe_schedule_id
    end
  end
end
